Subject: [bug#69964] [PATCH 0/4] gnu: Add go-github-com-multiformats-go-multibase.

From: "Artyom V. Poptsov" <[email-masked]>
Date: Sun, 24 Mar 2024 16:03:56 +0300

Hello Oleg!

> I started the review process.

Great, thanks!

> Did you check a better place in gnu/packages for this one
> https://github.com/multiformats/multibase?tab=readme-ov-file#implementations
>
> It looks like a map of formats and the implementations may be not just in golang.

Yes, I saw this.  I just wasn't sure what module to use for the
"multibase" package.

> Check encoding module and consider to name it lees package specific.

Should I create "encodings.scm"?  Or maybe "specs.scm" is a better name
for it?  Because if there will be need for other protocol/format
specifications we can place the packages to "specs.scm".

Also what is the proper way to update the patch series?

Thanks!

- avp

-- 
Artyom "avp" Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F